#
# Default  Bacula File Daemon Configuration file
#
#  For Bacula release 7.4.2 (06 June 2016) -- openbsd 6.0
#
# There is not much to change here except perhaps the
# File daemon Name to
#
#
# Copyright (C) 2000-2015 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

#
# List Directors who are permitted to contact this File daemon
#
Director {
  Name = bacula-dir
  Password = "pzD5+nXABCogexc+5TcdA3f4f+CXk64UPzb+kAXUA/NM"
}

#
# Restricted Director, used by tray-monitor to get the
#   status of the file daemon
#
Director {
  Name = bacula-mon
  Password = "seI7O/LmVHRWOrlqzYyyCTUxEZOAGpB9rCZC1ehfbEVO"
  Monitor = yes
}

#
# "Global" File daemon configuration specifications
#
FileDaemon {                          # this is me
  Name = bacula-fd
  FDport = 9102                  # where we listen for the director
  WorkingDirectory = /var/bacula
  Pid Directory = /var/run
  Maximum Concurrent Jobs = 20
# Plugin Directory = /usr/local/lib
}

# Send all messages except skipped files back to Director
Messages {
  Name = Standard
  director = bacula-dir = all, !skipped, !restored
}
